h2#imPgTitle { position: relative; float: left; }
#imHeader_imCell_2 { display: block; position: relative; overflow: hidden; }
#imHeader_imCellStyle_2 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_2 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imObjectImage_02 { width: 100%; vertical-align: top; }
#imHeader_imCell_3 { display: block; position: relative; overflow: hidden; }
#imHeader_imCellStyle_3 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_3 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imObjectImage_03 { width: 100%; vertical-align: top; }
#imHeader_imCell_4 { display: block; position: relative; overflow: hidden; }
#imHeader_imCellStyle_4 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_4 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imObjectImage_04 { width: 100%; vertical-align: top; }
#imHeader_imCell_5 { display: block; position: relative; overflow: visible; }
#imHeader_imCellStyle_5 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_5 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imObjectTitle_05 {overflow: hidden; text-align: center; }
#imHeader_imObjectTitle_05_text {font: normal normal bold 16pt 'Tahoma';  padding: 0px 0px 0px 0px;background-color: transparent; position: relative; display: inline-block; }
#imHeader_imObjectTitle_05_text,
#imHeader_imObjectTitle_05_text a { color: #00FFFF; white-space: pre; }
#imHeader_imObjectTitle_05_text a{ text-decoration: none; }
#imHeader_imCell_6 { display: block; position: relative; overflow: hidden; }
#imHeader_imCellStyle_6 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_6 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imObjectGallery_06 > div { margin: 0 auto; }
#imHeader_imObjectGallery_06 a:link, #imContent #imHeader_imObjectGallery_06 a:hover, #imContent #imHeader_imObjectGallery_06 a:visited, #imContent #imHeader_imObjectGallery_06 a:active { border: none; background-color: transparent; text-decoration: none; }
#imFooter_imCell_1 { display: block; position: relative; overflow: visible; }
#imFooter_imCellStyle_1 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imFooter_imCellStyleGraphics_1 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imFooter_imObjectTitle_01 {overflow: hidden; text-align: center; }
#imFooter_imObjectTitle_01_text {font: normal normal bold 9pt 'Tahoma';  padding: 0px 0px 0px 0px;background-color: transparent; position: relative; display: inline-block; }
#imFooter_imObjectTitle_01_text,
#imFooter_imObjectTitle_01_text a { color: #BFFFFF; white-space: pre; }
#imFooter_imObjectTitle_01_text a{ text-decoration: none; }
#imFooter_imCell_2 { display: block; position: relative; overflow: visible; }
#imFooter_imCellStyle_2 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imFooter_imCellStyleGraphics_2 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imFooter_imObjectTitle_02 {overflow: hidden; text-align: center; }
#imFooter_imObjectTitle_02_text {font: normal normal bold 9pt 'Tahoma';  padding: 0px 0px 0px 0px;background-color: transparent; position: relative; display: inline-block; }
#imFooter_imObjectTitle_02_text,
#imFooter_imObjectTitle_02_text a { color: #D9FFFF; white-space: pre; }
#imFooter_imObjectTitle_02_text a{ text-decoration: none; }
#imFooter_imCell_3 { display: block; position: relative; overflow: hidden; }
#imFooter_imCellStyle_3 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imFooter_imCellStyleGraphics_3 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imFooter_imObjectImage_03 { width: 100%; vertical-align: top; }
#imCell_2 { display: block; position: relative; overflow: hidden; }
#imCellStyle_2 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_2 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTextObject_10_02 { font-style: normal; font-weight: normal; line-height: 23px; }
#imTextObject_10_02_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_10_02_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_10_02_tab0 ul ul ul { list-style: circle; }
#imTextObject_10_02_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_10_02_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_10_02_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_10_02_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_10_02_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_10_02_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_10_02_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_10_02_tab0 p { margin: 0; padding: 0; }
#imTextObject_10_02_tab0 .inline-block { display: inline-block; }
#imTextObject_10_02_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_10_02_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_10_02_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_10_02_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_10_02_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_10_02_tab0 img.fleft { margin-right: 15px; }
#imTextObject_10_02_tab0 img.fright { margin-left: 15px; }
#imTextObject_10_02_tab0 .imUl { text-decoration: underline; }
#imTextObject_10_02_tab0 .imVt { vertical-align: top; }
#imTextObject_10_02_tab0 .imVc { vertical-align: middle; }
#imTextObject_10_02_tab0 .imVb { vertical-align: bottom; }
#imTextObject_10_02_tab0 .fs18 { vertical-align: baseline; font-size: 18pt;line-height: 31px; }
#imTextObject_10_02_tab0 .cf1 { color: rgb(0, 64, 255); }
#imTextObject_10_02_tab0 .fs12 { vertical-align: baseline; font-size: 12pt; }
#imTextObject_10_02_tab0 .cf2 { color: rgb(255, 0, 0); }
#imTextObject_10_02_tab0 .cf3 { color: rgb(0, 0, 255); }
#imTextObject_10_02_tab0 .cf4 { color: rgb(128, 128, 128); }
#imTextObject_10_02 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
@media (min-width: 1201px) {
	.imContentDataContainer { width: 1030px; margin-left: auto; margin-right: auto; padding: 0 5px 0 165px; }
	#imPgTitle { width: 988px; margin-left: 20px; margin-right: 20px; }
	#imCell_2 { width: 1024px; min-height: 1992px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_2 { width: 1024px; min-height: 1992px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_2 { left: 3px; right: 3px; }
	#imTextObject_10_02_tab0 .image-0 { width: 226px; height: 232px; }
	#imTextObject_10_02_tab0 .image-4 { width: 225px; height: 254px; }
	#imTextObject_10_02_tab0 .image-1 { width: 224px; height: 211px; }
	#imTextObject_10_02_tab0 .image-2 { width: 1008px; height: 71px; }
	#imTextObject_10_02_tab0 .image-6 { width: 1008px; height: 71px; }
	#imTextObject_10_02_tab0 .image-7 { width: 1008px; height: 71px; }
	#imTextObject_10_02_tab0 .image-8 { width: 1008px; height: 71px; }
	#imTextObject_10_02_tab0 .image-9 { width: 355px; height: 209px; }
	#imTextObject_10_02_tab0 .image-12 { width: 271px; height: 183px; }
	#imTextObject_10_02_tab0 .image-11 { width: 1008px; height: 70px; }
	#imTextObject_10_02_tab0 .image-15 { width: 60px; height: 60px; }
	#imTextObject_10_02_tab0 .image-14 { width: 60px; height: 60px; }
	#imTextObject_10_02_tab0 .image-13 { width: 60px; height: 60px; }
	#imTextObject_10_02_tab0 .image-18 { width: 1008px; height: 70px; }
	#imTextObject_10_02 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_10_02 .text-container { height: 1986px;}
	
}

@media (max-width: 1200px) and (min-width: 720px) {
	.imContentDataContainer { width: 550px; margin-left: auto; margin-right: auto; padding: 0 5px 0 165px; }
	#imPgTitle { width: 508px; margin-left: 20px; margin-right: 20px; }
	#imCell_2 { width: 546px; min-height: 2034px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_2 { width: 546px; min-height: 2034px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_2 { left: 2px; right: 2px; }
	#imTextObject_10_02_tab0 .image-0 { width: 226px; height: 232px; }
	#imTextObject_10_02_tab0 .image-4 { width: 225px; height: 254px; }
	#imTextObject_10_02_tab0 .image-1 { width: 224px; height: 211px; }
	#imTextObject_10_02_tab0 .image-2 { width: 540px; height: 38px; }
	#imTextObject_10_02_tab0 .image-6 { width: 540px; height: 38px; }
	#imTextObject_10_02_tab0 .image-7 { width: 540px; height: 38px; }
	#imTextObject_10_02_tab0 .image-8 { width: 540px; height: 38px; }
	#imTextObject_10_02_tab0 .image-9 { width: 355px; height: 209px; }
	#imTextObject_10_02_tab0 .image-12 { width: 271px; height: 183px; }
	#imTextObject_10_02_tab0 .image-11 { width: 540px; height: 38px; }
	#imTextObject_10_02_tab0 .image-15 { width: 60px; height: 60px; }
	#imTextObject_10_02_tab0 .image-14 { width: 60px; height: 60px; }
	#imTextObject_10_02_tab0 .image-13 { width: 60px; height: 60px; }
	#imTextObject_10_02_tab0 .image-18 { width: 540px; height: 38px; }
	#imTextObject_10_02 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_10_02 .text-container { height: 2028px;}
	
}

@media (max-width: 719px) and (min-width: 480px) {
	.imContentDataContainer { width: 470px; margin-left: auto; margin-right: auto; padding: 0 5px 0 5px; }
	#imPgTitle { width: 428px; margin-left: 20px; margin-right: 20px; }
	#imCell_2 { clear: left; }
	#imCell_2 { width: 468px; min-height: 2142px;  padding-top: 3px; padding-bottom: 3px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_2 { width: 468px; min-height: 2142px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_2 { left: 1px; right: 1px; }
	#imTextObject_10_02_tab0 .image-0 { width: 226px; height: 232px; }
	#imTextObject_10_02_tab0 .image-4 { width: 225px; height: 254px; }
	#imTextObject_10_02_tab0 .image-1 { width: 224px; height: 211px; }
	#imTextObject_10_02_tab0 .image-2 { width: 462px; height: 33px; }
	#imTextObject_10_02_tab0 .image-6 { width: 462px; height: 33px; }
	#imTextObject_10_02_tab0 .image-7 { width: 462px; height: 33px; }
	#imTextObject_10_02_tab0 .image-8 { width: 462px; height: 33px; }
	#imTextObject_10_02_tab0 .image-9 { width: 355px; height: 209px; }
	#imTextObject_10_02_tab0 .image-12 { width: 271px; height: 183px; }
	#imTextObject_10_02_tab0 .image-11 { width: 462px; height: 32px; }
	#imTextObject_10_02_tab0 .image-15 { width: 60px; height: 60px; }
	#imTextObject_10_02_tab0 .image-14 { width: 60px; height: 60px; }
	#imTextObject_10_02_tab0 .image-13 { width: 60px; height: 60px; }
	#imTextObject_10_02_tab0 .image-18 { width: 462px; height: 32px; }
	#imTextObject_10_02 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_10_02 .text-container { height: 2136px;}
	
}

@media (max-width: 479px) {
	.imContentDataContainer { width: 100%; }
	#imPgTitle { width: 100%; margin-left: 0px; margin-right: 0px; }
	#imCell_2 { clear: left; }
	#imCell_2 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_2 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_2 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imTextObject_10_02_tab0 .image-0 { width: 100%; max-width: 226px; }
	#imTextObject_10_02_tab0 .image-4 { width: 100%; max-width: 225px; }
	#imTextObject_10_02_tab0 .image-1 { width: 100%; max-width: 224px; }
	#imTextObject_10_02_tab0 .image-2 { width: 100%; max-width: 1008px; }
	#imTextObject_10_02_tab0 .image-6 { width: 100%; max-width: 1008px; }
	#imTextObject_10_02_tab0 .image-7 { width: 100%; max-width: 1008px; }
	#imTextObject_10_02_tab0 .image-8 { width: 100%; max-width: 1008px; }
	#imTextObject_10_02_tab0 .image-9 { width: 100%; max-width: 355px; }
	#imTextObject_10_02_tab0 .image-12 { width: 100%; max-width: 271px; }
	#imTextObject_10_02_tab0 .image-11 { width: 100%; max-width: 1008px; }
	#imTextObject_10_02_tab0 .image-15 { width: 100%; max-width: 60px; }
	#imTextObject_10_02_tab0 .image-14 { width: 100%; max-width: 60px; }
	#imTextObject_10_02_tab0 .image-13 { width: 100%; max-width: 60px; }
	#imTextObject_10_02_tab0 .image-18 { width: 100%; max-width: 1008px; }
	#imTextObject_10_02 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	
}

@media (min-width: 1201px) {
	#imHeader_imObjectImage_02_wrapper { position: absolute; top: 203px; left: 298px; width: 617px; height: 25px; z-index: 2; overflow-y: hidden; }
	#imHeader_imObjectImage_02_wrapper img {-webkit-clip-path: inset(0 0 3.846% 0);clip-path: inset(0 0 3.846% 0);}#imHeader_imCell_2 { width: 617px; min-height: 26px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_2 { width: 617px; min-height: 26px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_2 { left: 0px; right: 0px; }
	#imHeader_imObjectImage_03_wrapper { position: absolute; top: 240px; left: 298px; width: 391px; height: 23px; z-index: 3; overflow-y: hidden; }
	#imHeader_imObjectImage_03_wrapper img {-webkit-clip-path: inset(0 0 0% 0);clip-path: inset(0 0 0% 0);}#imHeader_imCell_3 { width: 391px; min-height: 23px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_3 { width: 391px; min-height: 23px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_3 { left: 0px; right: 0px; }
	#imHeader_imObjectImage_04_wrapper { position: absolute; top: 240px; left: 44px; width: 1108px; height: 34px; z-index: 1; overflow-y: hidden; }
	#imHeader_imObjectImage_04_wrapper img {-webkit-clip-path: inset(0 0 -3.03% 0);clip-path: inset(0 0 -3.03% 0);}#imHeader_imCell_4 { width: 1108px; min-height: 33px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_4 { width: 1108px; min-height: 33px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_4 { left: 0px; right: 0px; }
	#imHeader_imObjectTitle_05_wrapper { position: absolute; top: 243px; left: 774px; width: 143px; height: 24px; z-index: 4; overflow-y: hidden; }
	#imHeader_imCell_5 { width: 143px; min-height: 19px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_5 { width: 143px; min-height: 19px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_5 { left: 0px; right: 0px; }
	#imHeader_imObjectTitle_05_text { font-size: 12.3pt; }
	#imHeader_imObjectTitle_05_text { top: 0px;  }
	#imHeader_imObjectTitle_05 {min-height: 19px; }
	#imHeader_imObjectGallery_06_wrapper { position: absolute; top: 2px; left: 111px; width: 979px; height: 197px; z-index: 5; overflow-y: hidden; }
	#imHeader_imCell_6 { width: 979px; min-height: 200px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_6 { width: 979px; min-height: 200px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_6 { left: 0px; right: 0px; }
	
}

@media (max-width: 1200px) and (min-width: 720px) {
	#imHeader_imObjectImage_02_wrapper { position: absolute; top: 103px; left: 0px; width: 548px; height: 25px; z-index: 1; overflow-y: hidden; }
	#imHeader_imObjectImage_02_wrapper img {-webkit-clip-path: inset(0 0 -8.696% 0);clip-path: inset(0 0 -8.696% 0);}#imHeader_imCell_2 { width: 548px; min-height: 23px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_2 { width: 548px; min-height: 23px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_2 { left: 0px; right: 0px; }
	#imHeader_imObjectImage_03_wrapper { position: absolute; top: 134px; left: 14px; width: 307px; height: 23px; z-index: 2; overflow-y: hidden; }
	#imHeader_imObjectImage_03_wrapper img {-webkit-clip-path: inset(0 0 -27.778% 0);clip-path: inset(0 0 -27.778% 0);}#imHeader_imCell_3 { width: 307px; min-height: 18px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_3 { width: 307px; min-height: 18px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_3 { left: 0px; right: 0px; }
	#imHeader_imObjectImage_04_wrapper { position: absolute; top: 142px; left: 0px; width: 717px; height: 24px; z-index: 3; overflow-y: hidden; }
	#imHeader_imObjectImage_04_wrapper img {-webkit-clip-path: inset(0 0 -9.091% 0);clip-path: inset(0 0 -9.091% 0);}#imHeader_imCell_4 { width: 717px; min-height: 22px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_4 { width: 717px; min-height: 22px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_4 { left: 0px; right: 0px; }
	#imHeader_imObjectTitle_05_wrapper { position: absolute; top: 133px; left: 385px; width: 164px; height: 23px; z-index: 4; overflow-y: hidden; }
	#imHeader_imCell_5 { width: 164px; min-height: 23px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_5 { width: 164px; min-height: 23px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_5 { left: 0px; right: 0px; }
	#imHeader_imObjectTitle_05_text { font-size: 14.11pt; }
	#imHeader_imObjectTitle_05_text { top: 0px;  }
	#imHeader_imObjectTitle_05 {min-height: 23px; }
	#imHeader_imObjectGallery_06_wrapper { position: absolute; top: 4px; left: 0px; width: 360px; height: 101px; z-index: 5; overflow-y: hidden; }
	#imHeader_imCell_6 { width: 360px; min-height: 87px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_6 { width: 360px; min-height: 87px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_6 { left: 0px; right: 0px; }
	
}

@media (max-width: 719px) and (min-width: 480px) {
	#imHeader_imObjectImage_02_wrapper { position: absolute; top: 47px; left: 6px; width: 303px; height: 25px; z-index: 2; overflow-y: hidden; }
	#imHeader_imObjectImage_02_wrapper img {-webkit-clip-path: inset(0 0 -92.308% 0);clip-path: inset(0 0 -92.308% 0);}#imHeader_imCell_2 { width: 303px; min-height: 13px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_2 { width: 303px; min-height: 13px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_2 { left: 0px; right: 0px; }
	#imHeader_imObjectImage_03_wrapper { position: absolute; top: 49px; left: 6px; width: 190px; height: 31px; z-index: 3; overflow-y: hidden; }
	#imHeader_imObjectImage_03_wrapper img {-webkit-clip-path: inset(0 0 -181.818% 0);clip-path: inset(0 0 -181.818% 0);}#imHeader_imCell_3 { width: 190px; min-height: 11px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_3 { width: 190px; min-height: 11px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_3 { left: 0px; right: 0px; }
	#imHeader_imObjectImage_04_wrapper { position: absolute; top: 56px; left: 1px; width: 319px; height: 24px; z-index: 1; overflow-y: hidden; }
	#imHeader_imObjectImage_04_wrapper img {-webkit-clip-path: inset(0 0 -140% 0);clip-path: inset(0 0 -140% 0);}#imHeader_imCell_4 { width: 319px; min-height: 10px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_4 { width: 319px; min-height: 10px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_4 { left: 0px; right: 0px; }
	#imHeader_imObjectTitle_05_wrapper { position: absolute; top: 58px; left: 208px; width: 93px; height: 22px; z-index: 4; overflow-y: hidden; }
	#imHeader_imCell_5 { width: 93px; min-height: 13px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_5 { width: 93px; min-height: 13px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_5 { left: 0px; right: 0px; }
	#imHeader_imObjectTitle_05_text { font-size: 8pt; }
	#imHeader_imObjectTitle_05_text { top: -2px;  }
	#imHeader_imObjectTitle_05 {min-height: 13px; }
	#imHeader_imObjectGallery_06_wrapper { position: absolute; top: 0px; left: 7px; width: 196px; height: 100px; z-index: 5; overflow-y: hidden; }
	#imHeader_imCell_6 { width: 196px; min-height: 48px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_6 { width: 196px; min-height: 48px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_6 { left: 0px; right: 0px; }
	
}

@media (max-width: 479px) {
	#imHeader_imObjectImage_02_wrapper { position: absolute; top: 49px; left: 11px; width: 303px; height: 25px; z-index: 1; overflow-y: hidden; }
	#imHeader_imObjectImage_02_wrapper img {-webkit-clip-path: inset(0 0 -92.308% 0);clip-path: inset(0 0 -92.308% 0);}#imHeader_imCell_2 { width: 100%; min-height: 13px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imHeader_imCellStyle_2 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imHeader_imCellStyleGraphics_2 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	#imHeader_imObjectImage_03_wrapper { position: absolute; top: 33px; left: 148px; width: 155px; height: 23px; z-index: 2; overflow-y: hidden; }
	#imHeader_imObjectImage_03_wrapper img {-webkit-clip-path: inset(0 0 -155.556% 0);clip-path: inset(0 0 -155.556% 0);}#imHeader_imCell_3 { width: 100%; min-height: 9px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imHeader_imCellStyle_3 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imHeader_imCellStyleGraphics_3 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	#imHeader_imObjectImage_04_wrapper { position: absolute; top: 63px; left: 5px; width: 308px; height: 24px; z-index: 3; overflow-y: hidden; }
	#imHeader_imObjectImage_04_wrapper img {-webkit-clip-path: inset(0 0 -166.667% 0);clip-path: inset(0 0 -166.667% 0);}#imHeader_imCell_4 { width: 100%; min-height: 9px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imHeader_imCellStyle_4 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imHeader_imCellStyleGraphics_4 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	#imHeader_imObjectTitle_05_wrapper { position: absolute; top: 15px; left: 179px; width: 100px; height: 22px; z-index: 4; overflow-y: hidden; }
	#imHeader_imCell_5 { width: 100%; min-height: 13px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imHeader_imCellStyle_5 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imHeader_imCellStyleGraphics_5 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	#imHeader_imObjectTitle_05_text { font-size: 8.6pt; }
	#imHeader_imObjectTitle_05_text { top: -2px;  }
	#imHeader_imObjectTitle_05 {min-height: 13px; }
	#imHeader_imObjectGallery_06_wrapper { position: absolute; top: -10px; left: 7px; width: 141px; height: 52px; z-index: 5; overflow-y: hidden; }
	#imHeader_imCell_6 { width: 100%; min-height: 34px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imHeader_imCellStyle_6 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imHeader_imCellStyleGraphics_6 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	
}

@media (min-width: 1201px) {
	#imFooter_imObjectTitle_01_wrapper { position: absolute; top: 38px; left: 105px; width: 379px; height: 31px; z-index: 1; overflow-y: hidden; }
	#imFooter_imCell_1 { width: 379px; min-height: 14px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_1 { width: 379px; min-height: 14px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_1 { left: 0px; right: 0px; }
	#imFooter_imObjectTitle_01_text { top: -1px;  }
	#imFooter_imObjectTitle_01 {min-height: 14px; }
	#imFooter_imObjectTitle_02_wrapper { position: absolute; top: 38px; left: 707px; width: 391px; height: 31px; z-index: 2; overflow-y: hidden; }
	#imFooter_imCell_2 { width: 391px; min-height: 14px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_2 { width: 391px; min-height: 14px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_2 { left: 0px; right: 0px; }
	#imFooter_imObjectTitle_02_text { top: -1px;  }
	#imFooter_imObjectTitle_02 {min-height: 14px; }
	#imFooter_imObjectImage_03_wrapper { position: absolute; top: 4px; left: 555px; width: 92px; height: 85px; z-index: 3; overflow-y: hidden; }
	#imFooter_imObjectImage_03_wrapper img {-webkit-clip-path: inset(0 0 7.609% 0);clip-path: inset(0 0 7.609% 0);}#imFooter_imCell_3 { width: 92px; min-height: 92px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_3 { width: 92px; min-height: 92px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_3 { left: 0px; right: 0px; }
	
}

@media (max-width: 1200px) and (min-width: 720px) {
	#imFooter_imObjectTitle_01_wrapper { position: absolute; top: 8px; left: 36px; width: 379px; height: 31px; z-index: 1; overflow-y: hidden; }
	#imFooter_imCell_1 { width: 379px; min-height: 14px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_1 { width: 379px; min-height: 14px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_1 { left: 0px; right: 0px; }
	#imFooter_imObjectTitle_01_text { top: -1px;  }
	#imFooter_imObjectTitle_01 {min-height: 14px; }
	#imFooter_imObjectTitle_02_wrapper { position: absolute; top: 42px; left: 36px; width: 391px; height: 31px; z-index: 2; overflow-y: hidden; }
	#imFooter_imCell_2 { width: 391px; min-height: 14px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_2 { width: 391px; min-height: 14px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_2 { left: 0px; right: 0px; }
	#imFooter_imObjectTitle_02_text { top: -1px;  }
	#imFooter_imObjectTitle_02 {min-height: 14px; }
	#imFooter_imObjectImage_03_wrapper { position: absolute; top: 3px; left: 562px; width: 86px; height: 71px; z-index: 3; overflow-y: hidden; }
	#imFooter_imObjectImage_03_wrapper img {-webkit-clip-path: inset(0 0 17.442% 0);clip-path: inset(0 0 17.442% 0);}#imFooter_imCell_3 { width: 86px; min-height: 86px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_3 { width: 86px; min-height: 86px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_3 { left: 0px; right: 0px; }
	
}

@media (max-width: 719px) and (min-width: 480px) {
	#imFooter_imObjectTitle_01_wrapper { position: absolute; top: 15px; left: 6px; width: 231px; height: 18px; z-index: 2; overflow-y: hidden; }
	#imFooter_imCell_1 { width: 231px; min-height: 9px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_1 { width: 231px; min-height: 9px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_1 { left: 0px; right: 0px; }
	#imFooter_imObjectTitle_01_text { font-size: 5.5pt; }
	#imFooter_imObjectTitle_01_text { top: -6px;  }
	#imFooter_imObjectTitle_01 {min-height: 9px; }
	#imFooter_imObjectTitle_02_wrapper { position: absolute; top: 39px; left: 16px; width: 212px; height: 27px; z-index: 1; overflow-y: hidden; }
	#imFooter_imCell_2 { width: 212px; min-height: 9px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_2 { width: 212px; min-height: 9px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_2 { left: 0px; right: 0px; }
	#imFooter_imObjectTitle_02_text { font-size: 5.51pt; }
	#imFooter_imObjectTitle_02_text { top: -6px;  }
	#imFooter_imObjectTitle_02 {min-height: 9px; }
	#imFooter_imObjectImage_03_wrapper { position: absolute; top: 15px; left: 230px; width: 79px; height: 63px; z-index: 3; overflow-y: hidden; }
	#imFooter_imObjectImage_03_wrapper img {-webkit-clip-path: inset(0 0 20.253% 0);clip-path: inset(0 0 20.253% 0);}#imFooter_imCell_3 { width: 79px; min-height: 79px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_3 { width: 79px; min-height: 79px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_3 { left: 0px; right: 0px; }
	
}

@media (max-width: 479px) {
	#imFooter_imObjectTitle_01_wrapper { position: absolute; top: 6px; left: 1px; width: 255px; height: 19px; z-index: 1; overflow-y: hidden; }
	#imFooter_imCell_1 { width: 100%; min-height: 10px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imFooter_imCellStyle_1 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imFooter_imCellStyleGraphics_1 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	#imFooter_imObjectTitle_01_text { font-size: 6.07pt; }
	#imFooter_imObjectTitle_01_text { top: -5px;  }
	#imFooter_imObjectTitle_01 {min-height: 10px; }
	#imFooter_imObjectTitle_02_wrapper { position: absolute; top: 27px; left: 3px; width: 250px; height: 16px; z-index: 2; overflow-y: hidden; }
	#imFooter_imCell_2 { width: 100%; min-height: 11px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imFooter_imCellStyle_2 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imFooter_imCellStyleGraphics_2 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	#imFooter_imObjectTitle_02_text { font-size: 6.5pt; }
	#imFooter_imObjectTitle_02_text { top: -4px;  }
	#imFooter_imObjectTitle_02 {min-height: 11px; }
	#imFooter_imObjectImage_03_wrapper { position: absolute; top: 0px; left: 264px; width: 54px; height: 44px; z-index: 3; overflow-y: hidden; }
	#imFooter_imObjectImage_03_wrapper img {-webkit-clip-path: inset(0 0 18.519% 0);clip-path: inset(0 0 18.519% 0);}#imFooter_imCell_3 { width: 100%; min-height: 54px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imFooter_imCellStyle_3 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imFooter_imCellStyleGraphics_3 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	
}

